.signatures-form-to-file{position:relative;margin:30px auto;width:300px;height:450px;overflow:auto;overflow-X:hidden!important;border:solid 5px #e7e5e5}
.signatures-form-to-file::-webkit-scrollbar{display:none}
.signatures-form-to-file .page-image{width:100%}
.signatures-form-to-file .page {position: relative;overflow: hidden;}
.signatures-form-to-file .value-list p{position:absolute;font-size:6.5px}
.signatures-form-to-file .value-list p.signature{width:55px;height:25px}
.signatures-form-to-file .value-list p.signature svg{height:100%;width:auto}
.signatures-form-to-file .more-pages .page-2 .child-firstname{top:124px;right:20px}
.signatures-form-to-file .more-pages .page-2 .child-lastname{top:124px;right:57px}
.signatures-form-to-file .more-pages .page-2 .child-id{top:124px;right:134px}
.signatures-form-to-file .more-pages .page-2 .child-gender{display:block;background-image:url(/wp-content/uploads/2023/12/checkbox.svg);width:3.5px;height:3.5px;background-size:contain!important;background-position:center!important;background-repeat:no-repeat!important}
.signatures-form-to-file .more-pages .page-2 .child-gender.man{top:128px;right:202px}
.signatures-form-to-file .more-pages .page-2 .child-gender.woman{top:128px;right:212.5px}
.signatures-form-to-file .more-pages .page-2 .child-city{top:144px;right:20px}
.signatures-form-to-file .more-pages .page-2 .child-street{top:144px;right:96px}
.signatures-form-to-file .more-pages .page-2 .child-houesnumber{top:144px;right:180px}
.signatures-form-to-file .more-pages .page-2 .parent1-email.pos1 {
    top: 160px;
    right: 20px;
}
.signatures-form-to-file .more-pages .page-2 .parent1-phone.pos1 {
    top: 160px;
    right: 135px;
}
.signatures-form-to-file .more-pages .page-2 .child-phone{top:574px;right:163px}
.signatures-form-to-file .more-pages .page-2 .parent1-firstname{top:255.5px;right:20px}
.signatures-form-to-file .more-pages .page-2 .parent1-lastname{top:255.5px;right:66px}
.signatures-form-to-file .more-pages .page-2 .parent1-id{top:255.5px;right:113px}
.signatures-form-to-file .more-pages .page-2 .parent1-city{top:272.5px;right:20px}
.signatures-form-to-file .more-pages .page-2 .parent1-street{top:272.5px;right:92px}
.signatures-form-to-file .more-pages .page-2 .parent1-houesnumber{top:272.5px;right:159px}
.signatures-form-to-file .more-pages .page-2 .parent1-email.pos2 {top: 290px;right: 20px;}
.signatures-form-to-file .more-pages .page-2 .parent1-phone{top:290.5px;right:160px}

.signatures-form-to-file .more-pages .page-2 .parent2-firstname {top:315.5px;right:20px}
.signatures-form-to-file .more-pages .page-2 .parent2-lastname {top:315.5px;right:66px}
.signatures-form-to-file .more-pages .page-2 .parent2-id {top:315.5px;right:113px}
.signatures-form-to-file .more-pages .page-2 .parent2-city {top:333.5px;right:20px}
.signatures-form-to-file .more-pages .page-2 .parent2-street {top:333.5px;right:92px}
.signatures-form-to-file .more-pages .page-2 .parent2-houesnumber {top:333.5px;right:159px}
.signatures-form-to-file .more-pages .page-2 .parent2-email {top: 350px;right: 20px;}
.signatures-form-to-file .more-pages .page-2 .parent2-phone{top:350.5px;right:159px}

.signatures-form-to-file .more-pages .page-2 .parent1-firstname.divorced {top:193.5px;right:20px}
.signatures-form-to-file .more-pages .page-2 .parent1-lastname.divorced {top:193.5px;right:66px}
.signatures-form-to-file .more-pages .page-2 .parent1-id.divorced {top:193.5px;right:113px}
.signatures-form-to-file .more-pages .page-2 .parent1-city.divorced {top:210px;right:20px}
.signatures-form-to-file .more-pages .page-2 .parent1-street.divorced {top:210px;right:92px}
.signatures-form-to-file .more-pages .page-2 .parent1-houesnumber.divorced {top:210px;right:159px}
.signatures-form-to-file .more-pages .page-2 .parent1-email.divorced {top: 228px;right: 20px;}
.signatures-form-to-file .more-pages .page-2 .parent1-phone.divorced {top:228.5px;right:159px}


.signatures-form-to-file .more-pages .page-3 .item{display:flex;align-items:start;justify-content:space-between;line-height:1;width:150px;font-size:6px;font-weight:600}
.signatures-form-to-file .more-pages .page-3 .item:before{content:"";display:block;width:5px;height:5px}
.signatures-form-to-file .more-pages .page-3 .item.check:before{background-image:url(/wp-content/uploads/2023/12/checkbox.svg);background-size:contain!important;background-position:center!important;background-repeat:no-repeat!important}
.signatures-form-to-file .more-pages .page-3 .general{top:93px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .stock{top:103px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .credit-agah{top:112px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .press-25{top:122px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .kaspi {top:132px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .mix-sahir{top:142px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .agah-stock{top:152px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .stock-sahir{top:161px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .agah-sahir{top:171px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .track-madad-stock{top:181px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .sp-500{top:191px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .track-madad-flex{top:200px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .track-madad-stock-agah{top:209px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .track-madad-agah{top:219px;right:43.5px}
.signatures-form-to-file .more-pages .page-3 .parent1-email{top:307.5px;right:172px}
.signatures-form-to-file .more-pages .page-3 .parent1-signature{top:332px;right:33px}
.signatures-form-to-file .more-pages .page-3 .item span{display:block;background-image:url(/wp-content/uploads/2023/12/checkbox.svg);width:4px;height:4px;background-size:contain!important;background-position:center!important;background-repeat:no-repeat!important;opacity:0}
.signatures-form-to-file .page-3 .item.check span{opacity:1}
.signatures-form-to-file .more-pages .page-4 .parent1-signature.pos-1 {
    top: 115px;
    right: 30px;
}
.signatures-form-to-file .more-pages .page-4 .parent1-email {
    top: 90px;
    right: 170px;
}
.signatures-form-to-file .more-pages .page-4 .parent1-signature{top:295px;right:70px}
.signatures-form-to-file .more-pages .page-4 .parent2-signature{top:310px;right:70px}
.signatures-form-to-file .more-pages .page-4 .today-date{right:190px}
.signatures-form-to-file .more-pages .page-4 .today-date.pos-1{top:305px}
.signatures-form-to-file .more-pages .page-4 .today-date.pos-2{top:318px}
.signatures-form-to-file .more-pages .page-4 .today-date.pos-3{top:332px}
.signatures-form-to-file .more-pages .page-5 .child-firstname {top: 104px;right: 20px;}
.signatures-form-to-file .more-pages .page-5 .child-lastname {top: 104px;right: 105px;}
.signatures-form-to-file .more-pages .page-5 .child-id {top: 104px;right: 190px;}
.signatures-form-to-file .more-pages .page-5 p.pos-2,.signatures-form-to-file .value-list .page-5 p.pos-3{font-size:5.5px}
.signatures-form-to-file .more-pages .page-5 .parent1-firstname.pos-1{top:103px;right:20px}
.signatures-form-to-file .more-pages .page-5 .parent1-lastname.pos-1{top:103px;right:105px}
.signatures-form-to-file .more-pages .page-5 .parent1-id.pos-1{top:103px;right:190px}
.signatures-form-to-file .more-pages .page-5 .today-date.pos-1{top:276px;right:45px;font-size:7px}
.signatures-form-to-file .more-pages .page-5 .parent1-signature.pos-1{top:267px;right:140px}
.signatures-form-to-file .more-pages .page-5 .parent1-firstname.pos-2{top:316px;right:81px}
.signatures-form-to-file .more-pages .page-5 .parent1-lastname.pos-2{top:316px;right:139px}
.signatures-form-to-file .more-pages .page-5 .parent1-id.pos-2{top:316px;right:174px}
.signatures-form-to-file .more-pages .page-5 .today-date.pos-2{top:319px;right:215px;font-size:4.5px!important}
.signatures-form-to-file .more-pages .page-5 .parent1-signature.pos-2{top:311px;right:245px;width:32px;height:16px}
.signatures-form-to-file .more-pages .page-5 .parent2-firstname.pos-3{top:328px;right:81px}
.signatures-form-to-file .more-pages .page-5 .parent2-lastname.pos-3{top:328px;right:139px}
.signatures-form-to-file .more-pages .page-5 .parent2-id.pos-3{top:328px;right:174px}
.signatures-form-to-file .more-pages .page-5 .today-date.pos-3{top:330px;right:215px;font-size:4.5px!important}
.signatures-form-to-file .more-pages .page-5 .parent2-signature.pos-3{top:322px;right:245px;width:32px;height:16px}
.signatures-form-to-file .more-pages .page-6 .parent1-firstname.pos-1{top:377px;right:20px}
.signatures-form-to-file .more-pages .page-6 .parent1-lastname.pos-1{top:377px;right:61px}
.signatures-form-to-file .more-pages .page-6 .parent1-id.pos-1{top:377px;right:104px}
.signatures-form-to-file .more-pages .page-6 .parent1-signature.pos-1{top:369px;right:149px;width:35px;height:19px}
.signatures-form-to-file .more-pages .page-6 .parent1-signature.pos-2{top:369px;right:189px;width:35px;height:19px}
.signatures-form-to-file .more-pages .page-6 .today-date.pos-1{top:376px;right:237px}
.signatures-form-to-file .more-pages .page-6 .parent2-firstname.pos-2{top:386px;right:20px}
.signatures-form-to-file .more-pages .page-6 .parent2-lastname.pos-2{top:386px;right:61px}
.signatures-form-to-file .more-pages .page-6 .parent2-id.pos-2{top:386px;right:104px}
.signatures-form-to-file .more-pages .page-6 .parent2-signature.pos-1{top:380px;right:149px;width:35px;height:19px}
.signatures-form-to-file .more-pages .page-6 .parent1-signature.pos-3{top:380px;right:189px;width:35px;height:19px}
.signatures-form-to-file .more-pages .page-6 .today-date.pos-2{top:386px;right:237px}
.signatures-form-to-file .more-pages .page-7 .child-firstname.pos-0{top:101px;right:20px}
.signatures-form-to-file .more-pages .page-7 .child-lastname.pos-0{top:101px;right:90px}
.signatures-form-to-file .more-pages .page-7 .child-id.pos-0{top:101px;right:183px}
.signatures-form-to-file .more-pages .page-7 .parent1-firstname.pos-1{top:308px;right:20px}
.signatures-form-to-file .more-pages .page-7 .parent1-lastname.pos-1{top:308px;right:61px}
.signatures-form-to-file .more-pages .page-7 .parent1-id.pos-1{top:308px;right:104px}
.signatures-form-to-file .more-pages .page-7 .parent1-signature.pos-1{top:303px;right:153px;width:30px;height:17px}
.signatures-form-to-file .more-pages .page-7 .parent1-signature.pos-2{top:303px;right:192px;width:30px;height:17px}
.signatures-form-to-file .more-pages .page-7 .today-date.pos-1{top:309px;right:237px}
.signatures-form-to-file .more-pages .page-7 .parent2-firstname.pos-2{top:318px;right:20px}
.signatures-form-to-file .more-pages .page-7 .parent2-lastname.pos-2{top:318px;right:61px}
.signatures-form-to-file .more-pages .page-7 .parent2-id.pos-2{top:318px;right:104px}
.signatures-form-to-file .more-pages .page-7 .parent2-signature.pos-1{top:314px;right:151px;width:30px;height:17px}
.signatures-form-to-file .more-pages .page-7 .parent1-signature.pos-3{top:314px;right:192px;width:30px;height:17px}
.signatures-form-to-file .more-pages .page-7 .today-date.pos-2{top:318px;right:237px}
.signatures-form-to-file .more-pages .page-8 .parent1-id, .signatures-form-to-file .more-pages .page-10 .parent2-id {top: 350px;right: 43px;}
.signatures-form-to-file .more-pages .page-8 .parent1-signature.signature, .signatures-form-to-file .more-pages .page-10 .parent2-signature.signature {top: 336px;right: 125px;}
.signatures-form-to-file .more-pages .page-8 .today-date, .signatures-form-to-file .more-pages .page-10 .today-date {top: 350px;right: 235px;}
.signatures-form-to-file .more-pages .page-9 .parent1-fullname, .signatures-form-to-file .more-pages .page-11 .parent2-fullname {top: 223px;right: 25px;}
.signatures-form-to-file .more-pages .page-9 .today-date,.signatures-form-to-file .more-pages .page-11 .today-date {top: 223px;right: 139px;}
.signatures-form-to-file .more-pages .page-9 .parent1-signature.signature,.signatures-form-to-file .more-pages .page-11 .parent2-signature.signature {top: 210px;right: 220px;}

.signatures-form-to-file .niud .page-1 .pos-company {top: 86px;right: 20px;}
.signatures-form-to-file .niud .page-1 .pos-name.pos-1 {top: 88px;right: 105px;max-width: 90px;line-height: 0.8;}
.signatures-form-to-file .niud .page-1 .pos-number {top: 86px;right: 195px;}
.signatures-form-to-file .niud .page-1 .child-fullname {top: 120px;right: 50px;}
.signatures-form-to-file .niud .page-1 .child-lastname {top: 152.5px;right: 20px;}
.signatures-form-to-file .niud .page-1 .child-firstname {top: 152.5px;right: 105px;}
.signatures-form-to-file .niud .page-1 .child-id {top: 152.5px;right: 190px;}
.signatures-form-to-file .niud .page-1 .child-city {top: 167px;right: 20px;}
.signatures-form-to-file .niud .page-1 .child-street {top: 167px;right: 105px;}
.signatures-form-to-file .niud .page-1 .child-houesnumber {top: 167px;right: 190px;}
.signatures-form-to-file .niud .page-1 .account-number {top: 252px;right: 20px;}
.signatures-form-to-file .niud .page-1 .pos-name.pos-2 {top: 252px;right: 100px;}

.signatures-form-to-file .niud .page-1 .general{top:267px;right:225px}
.signatures-form-to-file .niud .page-1 .stock{top:274px;right:225px}
.signatures-form-to-file .niud .page-1 .credit-agah{top:281px;right:225px}
.signatures-form-to-file .niud .page-1 .press-25{top:287px;right:225px}
.signatures-form-to-file .niud .page-1 .kaspi {top:294px;right:225px}
.signatures-form-to-file .niud .page-1 .mix-sahir{top:302px;right:225px}
.signatures-form-to-file .niud .page-1 .agah-stock{top:309px;right:225px}
.signatures-form-to-file .niud .page-1 .stock-sahir{top:315px;right:225px}
.signatures-form-to-file .niud .page-1 .agah-sahir{top:322px;right:225px}
.signatures-form-to-file .niud .page-1 .track-madad-stock{top:329px;right:225px}
.signatures-form-to-file .niud .page-1 .sp-500{top:336px;right:225px}
.signatures-form-to-file .niud .page-1 .track-madad-flex{top:343px;right:225px}
.signatures-form-to-file .niud .page-1 .track-madad-stock-agah{top:350px;right:225px}
.signatures-form-to-file .niud .page-1 .track-madad-agah{top:357px;right:225px}

.signatures-form-to-file .niud .page-2 .parent1-signature.signature.pos-1 {top: 250px;right: 60px;}
.signatures-form-to-file .niud .page-2 .today-date {top: 260px;right: 172px;}.
.signatures-form-to-file .niud .page-2 .parent1-fullname {
    top: 283px;
    right: 100px;
}

.signatures-form-to-file .niud .page-2 .child-fullname {top: 203px;right: 100px;}
.signatures-form-to-file .niud .page-2 .parent1-fullname {
    top: 283px;
    right: 100px;
}
.signatures-form-to-file .niud .page-2 .parent1-signature.signature.pos-2 {top: 270px;right: 175px;}
.signatures-form-to-file .niud .page-2 .parent2-fullname {top: 293px;right: 100px;}
.signatures-form-to-file .niud .page-2 .parent2-signature.signature.pos-2 {top: 285px;right: 175px;}

.signatures-form-to-file .harashaa .deposit-bank-number{top:103px;left:27px}
.signatures-form-to-file .harashaa .deposit-branch-number.pos-1{top:103px;left:40px}
.signatures-form-to-file .harashaa .deposit-account-number{top:103px;left:90px}
.signatures-form-to-file .harashaa .insert_bank_name {top: 105px;right: 41px;}
.signatures-form-to-file .harashaa .insert_Branch_name {top: 120px;right: 41px;}
.signatures-form-to-file .harashaa .deposit-branch-number.pos-2{top:120px;right:111px}
.signatures-form-to-file .harashaa .parent1-fullname{top:185px;right:70px;font-size:6px}
.signatures-form-to-file .harashaa .parent1-id.pos-1{top:185px;right:185px;font-size:6px}
.signatures-form-to-file .harashaa .parent1-city{top:198px;right:125px;font-size:6px}
.signatures-form-to-file .harashaa .parent1-street{top:198px;right:58px;font-size:6px}
.signatures-form-to-file .harashaa .parent1-houesnumber{top:198px;right:103px;font-size:6px}
.signatures-form-to-file .harashaa .parent1-phone{top:198px;right:188px;font-size:6px}
.signatures-form-to-file .harashaa .parent1-email{top:198px;right:224px;font-size:5px;max-width:44px;overflow:hidden}
.signatures-form-to-file .harashaa .today-date{top:355px;right:47px;font-size:6px}
.signatures-form-to-file .harashaa .parent1-signature.signature{top:340px;right:220px;font-size:6px}

.signatures-form-to-file .hanmaka .page-1 .parent1-fullname{top:86px;right:20px}
.signatures-form-to-file .hanmaka .page-1 .routes{position:absolute;top:265px;right:68px;max-height: 65px;overflow: hidden;}
.signatures-form-to-file .hanmaka .page-1 .child-fullname {
    top: 83px;
    right: 20px;
}
.signatures-form-to-file .hanmaka .page-1 .routes p{position:relative!important;display:none;align-items:center;justify-content:space-between;margin:0 0 3px;width:95px;font-size:4.5px;line-height:1}
.signatures-form-to-file .hanmaka .page-1 .routes p.check{display:flex!important}
.signatures-form-to-file .hanmaka .page-1 .routes p .text{width:50px;font-weight:500}
.signatures-form-to-file .hanmaka .page-1 .routes p .value{direction:ltr;width:20px;text-align:center}
.signatures-form-to-file .hanmaka .page-1 .small-font p,
.signatures-form-to-file .hanmaka-mosdi .page-1 .small-font p{
    font-size: 4.5px;
    line-height: 1;
}
.signatures-form-to-file .hanmaka .page-1 .pos-amout.pos-1 {
    top: 260px;
    right: 226px;
}
.signatures-form-to-file .hanmaka .page-1 .pos-retirement.pos-1 {
    top: 260px;
    right: 245px;
    width: 30px;
}
.signatures-form-to-file .hanmaka .page-1 .pos-company {
    top: 355px;
    right: 45px;
    width: 20px;
}
.signatures-form-to-file .hanmaka .page-1 .pos-move {
    top: 355px;
    right: 67px;
    width: 55px;
}
.signatures-form-to-file .hanmaka .page-1 .pos-risk {
    top: 355px;
    right: 150px;
}
.signatures-form-to-file .hanmaka .page-1 .pos-tsuaa {
    top: 355px;
    right: 126px;
    width: 18px;
}
.signatures-form-to-file .hanmaka .page-1 .pos-pay {
    top: 355px;
    right: 171px;
}
.signatures-form-to-file .hanmaka .page-1 .pos-pay-total {
    top: 355px;
    right: 190px;
}
.signatures-form-to-file .hanmaka .page-1 .pos-retirement.pos-2 {
    top: 355px;
    right: 244px;
    width: 30px;
}
.signatures-form-to-file .hanmaka .page-1 .pos-amout.pos-2 {
    top: 355px;
    right: 226px;
}
.signatures-form-to-file .hanmaka .page-1 .routes p .value:after{content:"%"}
.signatures-form-to-file .hanmaka .page-2 .child-age {top: 297px;right: 145px;}
.signatures-form-to-file .hanmaka .page-2 .routes p.check:after {
    content: ",";
    margin: 0 0 0 1px;
}

.signatures-form-to-file .hanmaka .page-2 .routes p.check {
    font-size: 6px;
}
.signatures-form-to-file .hanmaka .page-2 .routes p {
    position: relative;
    font-size: 0;
}
.signatures-form-to-file .hanmaka .page-2 .routes {
    position: absolute;
    top: 335px;
    right: 145px;
    display: flex;
    flex-wrap: wrap;
    max-width: 130px;
    line-height: 1;
    overflow: hidden;
}
.signatures-form-to-file .hanmaka .page-3 .today-date.pos-1 {top: 135px;right: 160px;}
.signatures-form-to-file .hanmaka .page-3 .today-date.pos-2 {top: 230px;right: 160px;}
.signatures-form-to-file .hanmaka .page-3 .child-fullname {top: 320px;right: 42px;}
.signatures-form-to-file .hanmaka .page-3 .parent1-id.pos-1 {top: 320px;right: 97px;}
.signatures-form-to-file .hanmaka .page-3 .parent1-signature.signature.pos-1 {top: 305px;right: 210px;}
.signatures-form-to-file .hanmaka .page-3 .today-date.pos-3 {top: 320px;right: 160px;}
.signatures-form-to-file .hanmaka .page-5 .child-fullname {top: 160px;right: 25px;}
.signatures-form-to-file .hanmaka .page-5 .parent1-id.pos-2 {top: 160px;right: 90px;}
.signatures-form-to-file .hanmaka .page-5 .child-id.pos-2 {
    top: 160px;
    right: 85px;
}
.signatures-form-to-file .hanmaka .page-5 .parent1-signature.signature.pos-2 {top: 145px;right: 213px;}
.signatures-form-to-file .hanmaka .page-5 .today-date.pos-4 {top: 160px;right: 160px;}
.signatures-form-to-file .hanmaka .page-5 .today-date.pos-5 {top: 249px;right: 160px;}


.signatures-form-to-file .hanmaka-mosdi .page-1 .child-fullname {
    top: 75px;
    right: 20px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .routes {
    position: absolute;
    top: 175px;
    right: 68px;
    max-height: 70px;
    overflow: hidden;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .routes p {position:relative!important;display:none;align-items:center;justify-content:space-between;margin:0 0 3px;width:95px;font-size:4.5px;line-height:1}
.signatures-form-to-file .hanmaka-mosdi .page-1 .routes p.check{display:flex!important}
.signatures-form-to-file .hanmaka-mosdi .page-1 .routes p .text{width:50px;font-weight:500}
.signatures-form-to-file .hanmaka-mosdi .page-1 .routes p .value{direction:ltr;width:20px;text-align:center}
.signatures-form-to-file .hanmaka-mosdi .page-1 .routes p .value:after{content:"%"}


.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-amout.pos-1 {
    top: 175px;
    right: 226px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-retirement.pos-1 {
    top: 175px;
    right: 245px;
    width: 30px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-company {
    top: 272px;
    right: 45px;
    width: 20px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-move {
    top: 272px;
    right: 67px;
    width: 55px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-risk {
    top: 272px;
    right: 150px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-tsuaa {
    top: 272px;
    right: 126px;
    width: 18px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-pay {
    top: 272px;
    right: 171px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-pay-total {
    top: 272px;
    right: 190px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-retirement.pos-2 {
    top: 272px;
    right: 244px;
    width: 30px;
}
.signatures-form-to-file .hanmaka-mosdi .page-1 .pos-amout.pos-2 {
    top: 272px;
    right: 226px;
}






.signatures-form-to-file .hanmaka-mosdi .page-2 .child-fullname {
    top: 205px;
    right: 25px;
}
.signatures-form-to-file .hanmaka-mosdi .page-2 .child-id.pos-2 {
    top: 205px;
    right: 97px;
}
.signatures-form-to-file .hanmaka-mosdi .page-2 .parent1-signature.signature.pos-2 {
    top: 190px;
    right: 215px;
}
.signatures-form-to-file .hanmaka-mosdi .page-2 .today-date.pos-4 {
    top: 205px;
    right: 160px;
}
.signatures-form-to-file .hanmaka-mosdi .page-2 .today-date.pos-5 {
    top: 277px;
    right: 160px;
}

.signatures-form-to-file .minuy .page-1 .child-fullname{top:145px;right:25px}
.signatures-form-to-file .minuy .page-1 .parent1-id{top:145px;right:132px}
.signatures-form-to-file .minuy .page-1 .parent1-address{top:145px;right:210px}
.signatures-form-to-file .minuy .page-2 .child-fullname.pos-1{top:320px;right:25px}
.signatures-form-to-file .minuy .page-2 .today-date.pos-1{top:320px;right:215px}
.signatures-form-to-file .minuy .page-2 .today-date.pos-2{top:358px;right:215px}
.signatures-form-to-file .minuy .page-2 .parent1-signature{top:307px;right:118px;width:57px;height:27px}



.signatures-form-to-file .masleka .page-1 .child-fullname.pos-1 {
    top: 100px;
    right: 30px;
}
.signatures-form-to-file .masleka .page-1 .child-id {
    top: 100px;
    right: 130px;
}
.signatures-form-to-file .masleka .page-1 .parent1-address {
    top: 100px;
    right: 200px;
}
.signatures-form-to-file .masleka .page-1 .child-fullname.pos-2 {
    top: 290px;
    right: 30px;
}
.signatures-form-to-file .masleka .page-1 .parent1-signature.signature {
    top: 280px;
    right: 200px;
}
.signatures-form-to-file .masleka .page-1 .today-date {
    top: 290px;
    right: 130px;
}
.signatures-form-to-file .masleka .page-2 .child-fullname.pos-1 {
    top: 150px;
    right: 30px;
}
.signatures-form-to-file .masleka .page-2 .child-id {
    top: 150px;
    right: 130px;
}
.signatures-form-to-file .masleka .page-2 .parent1-address {
    top: 150px;
    right: 200px;
}
.signatures-form-to-file .masleka .page-2 .child-fullname.pos-2 {
    top: 305px;
    right: 25px;
}
.signatures-form-to-file .masleka .page-2 .parent1-signature.signature {
    top: 290px;
    right: 205px;
}
.signatures-form-to-file .masleka .page-2 .today-date {
    top: 305px;
    right: 125px;
}
.joining-kit-preview .signatures-form-to-file {
    margin-top: 10px;
}




























